Перейти к содержанию
Ketty83

Решено! Watermark для 1.5.5.1.2

Рекомендуемые сообщения

Нужен модуль для ocStore 1.5.5.1.2!!

Ставила много разных модулей.. но результат один - не работает... и нет никаких ошибок ни во VQMod, ни в журнале ошибок... 

Подскажите проверенный на такой версии..чтоб наверняка знать, что ошибка именно в моих файлах... хотя вроде б ничего не меняла особо..

Изменено пользователем Ketty83

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

подскажите пжл. рабочий модуль. 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Если решено, поделитесь тогда решением, другим тоже будет интересно

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.